.index-form {
    background:rgba(0, 0, 0, 0.7);
    width: 100%;
    /*height:350px;*/
    padding:30px;
    margin:0px auto;
    color:#fff;
    text-align:left;
}

.index-form-content-logo {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 20px;
}

/*untuk layar device berukuran kecil*/
@media screen and (min-width: 350px) {
   .index-form-content-title {
        margin: 0 0 6px 0;
        font-weight: 900;
        letter-spacing: 1px;
        color: #fff;
        font-size: 1.5rem;
    }
}
 
/*untuk layar device berukuran sedang*/
@media screen and (min-width: 550px) {
    .index-form-content-title {
        margin: 0 0 6px 0;
        font-weight: 900;
        letter-spacing: 1px;
        color: #fff;
        font-size: 1.8rem;
    }
}
 
/*untuk layar device berukuran besar*/
@media screen and (min-width: 800px) {
   .index-form-content-title {
        margin: 0 0 6px 0;
        font-weight: 900;
        letter-spacing: 1px;
        color: #fff;
        font-size: 2rem;
    }
}

.index-form-content-subtitle {
    color: #999;
    margin-bottom: 20px;
    display: block;
}

.index-form-content-form-field-caption {
    display: block;
    font-size: .9rem;
    font-weight: 900;
    color: #88ccf0;
    margin-bottom: 5px;
}

.call-to-action {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

.garing{
    font-size: 1.9rem;
}

footer.footer {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.index-accepted, .index-rejected {
    box-shadow: 5px 5px 20px rgb(0 0 0 / 50%);
}

.index-accepted, .index-rejected {
    width: 100%;
    max-width: 1200px;
    background-color: rgba(0,0,0,.3);
    backdrop-filter: blur(30px);
}

.index-accepted-header, .index-rejected-header {
    padding: 30px;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
}

.index-accepted-header, .index-rejected-header {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 30px;
    background-image: linear-gradient(90deg,#083661,#006cbf);
}

.index-accepted-header-icon, .index-rejected-header-icon {
    margin-left: 0px;
    margin-bottom: 0;
}

.index-accepted-header-icon, .index-rejected-header-icon {
    height: 80px;
}

.index-accepted-header-title, .index-rejected-header-title {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.index-accepted-header-title-text, .index-rejected-header-title-text {
    font-weight: 900;
    color: #fff;
    letter-spacing: 1px;
    margin: 0;
}

/*untuk layar device berukuran kecil*/
@media screen and (min-width: 350px) {
   .index-accepted-header-title-text, .index-rejected-header-title-text
   {
        font-size: 1.2rem;
   }
}
 
/*untuk layar device berukuran sedang*/
@media screen and (min-width: 550px) {
   .index-accepted-header-title-text, .index-rejected-header-title-text
   {
        font-size: 1.5rem;
   }
}
 
/*untuk layar device berukuran besar*/
@media screen and (min-width: 800px) {
   .index-accepted-header-title-text, .index-rejected-header-title-text
   {
        font-size: 1.7rem;
   }
}

.index-accepted-content, .index-rejected-content {
    padding: 30px;
}

.index-accepted-content-upper, .index-rejected-content-upper {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.index-accepted-content-upper, .index-rejected-content-upper {
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: stretch;
    margin-bottom: 30px;
}

.index-accepted-footer, .index-rejected-footer {
    padding: 0 30px 30px 30px;
}

.index-accepted-content-upper-bio-nisn, .index-rejected-content-upper-bio-nisn {
    display: block;
    font-size: .9rem;
    font-weight: 900;
    color: #88ccf0;
    margin-bottom: 5px;
}

.index-accepted-content-upper-bio-name, .index-rejected-content-upper-bio-name {
    font-size: 2.3rem;
}

.index-accepted-content-upper-bio-name, .index-rejected-content-upper-bio-name {
    font-size: 2.5rem;
    color: #fff;
    letter-spacing: 2px;
    display: block;
    margin-bottom: 5px;
    font-weight: 900;
    font-size: 1.9rem;
}

.index-accepted-content-upper-bio-program, .index-accepted-content-upper-bio-university, .index-rejected-content-upper-bio-program, .index-rejected-content-upper-bio-university {
    font-size: 1.3rem;
}

.index-accepted-content-upper-bio-program, .index-accepted-content-upper-bio-university, .index-rejected-content-upper-bio-program, .index-rejected-content-upper-bio-university {
    color: #fff;
    font-weight: 300;
    letter-spacing: 1px;
    display: block;
    font-size: 1rem;
}

.index-accepted-content-upper-bio-program, .index-accepted-content-upper-bio-university, .index-rejected-content-upper-bio-program, .index-rejected-content-upper-bio-university {
    font-size: 1.3rem;
}

.index-accepted-content-upper-bio-program, .index-accepted-content-upper-bio-university, .index-rejected-content-upper-bio-program, .index-rejected-content-upper-bio-university {
    color: #fff;
    font-weight: 300;
    letter-spacing: 1px;
    display: block;
    font-size: 1rem;
}

.index-accepted-content-lower, .index-rejected-content-lower {
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}

.index-accepted-content-lower, .index-rejected-content-lower {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
}

.index-accepted-content-lower-column:first-child, .index-rejected-content-lower-column:first-child {
    padding-left: 0;
}

.index-accepted-content-lower-column-25, .index-rejected-content-lower-column-25 {
    width: 25%;
}

.index-accepted-content-lower-column-25, .index-rejected-content-lower-column-25 {
    width: 100%;
    flex-grow: 1;
    flex-shrink: 0;
}

.index-accepted-content-lower-column, .index-rejected-content-lower-column {
    padding: 0 15px;
}  

.index-accepted-content-lower-column-field, .index-rejected-content-lower-column-field {
    margin-bottom: 30px;
}

.index-accepted-content-lower-column-field-caption, .index-rejected-content-lower-column-field-caption {
    display: block;
    font-size: .9rem;
    font-weight: 900;
    color: #88ccf0;
    margin-bottom: 5px;
}

.index-accepted-content-lower-column-field-value, .index-rejected-content-lower-column-field-value {
    font-size: 1.1rem;
    color: #fff;
    font-weight: 900;
}   

.index-accepted-content-lower-column-field-value, .index-rejected-content-lower-column-field-value {
    font-size: 1.1rem;
    color: rgb(255, 255, 255);
    font-weight: 900;
}

.index-accepted-footer, .index-rejected-footer {
    padding: 0 30px 30px 30px;
}

.index-accepted-footer-paragraph, .index-rejected-footer-paragraph {
    font-weight: 300;
    letter-spacing: 1px;
    font-size: .9rem;
    color: #999;
    text-align: justify;
}